## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <none>

`<none>` | (None value) represents boolean false value variable.
Attributes | Global attributes and those inherited from boolean

Example

    <f name="inflection"><none/></f>

Module | Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class | boolean
Data Description | Empty element.
May occur within | f fvLib vAlt

Declaration

    <!ELEMENT none %om.RO; EMPTY>
    <!ATTLIST none
          %a.global;>

See further | 16.8 Boolean, Default and Uncertain Values

Up: 35 Elements